Back to the: [XDR Coaching Board](https://gitlab.com/gitlab-com/marketing/product-marketing/boards/918054?&label_name[]=XDR-Coaching)

### Learning Objectives / Key points / What we're going to test:
1. Key point
1. Key point
1. Key point

## Resources/Pre-work (read these): 
*  1
*  2
*  3

## Who is leading: 


## cc: 

/label ~"mktg-status::plan"